 @font-face {
	font-family: Calibri;
	src: url('/wp-content/themes/bullsamurai/font/calibri.ttf');
 }

#bullmenu #menu_a_6 a {
background-image:url(/wp-content/themes/bullsamurai/img/menu_dounyujirei_en.png) !important;
width:73px; 
height:51px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
display:block;
}
#bullmenu #menu_a_6 a:hover {
background-image:url(/wp-content/themes/bullsamurai/img/menu_dounyujirei_en_over.png) !important;
width:73px; 
height:51px; 
background-repeat:no-repeat;
margin:0;
padding:0;
display:block;
}
#bullmenu #menu_a_7 a {
background-image:url(/wp-content/themes/bullsamurai/img/menu_showroom_en.png) !important; 
width:148px; 
height:51px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
display:block;
}
#bullmenu #menu_a_7 a:hover {
background-image:url(/wp-content/themes/bullsamurai/img/menu_showroom_en_over.png) !important;
width:148px; 
height:51px; 
background-repeat:no-repeat;
margin:0;
padding:0;
display:block;
}
#bullmenu #menu_a_10 a {
background-image:url(/wp-content/themes/bullsamurai/img/menu_en.png) !important; 
width:50px; 
height:51px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
display:block;
}
#bullmenu #menu_a_10 a:hover {
background-image:url(/wp-content/themes/bullsamurai/img/menu_japanese.png) !important;


height:51px; 
background-repeat:no-repeat;
margin:0;
padding:0;
display:block;
}
/*home*/
#home{
	margin-top: 113px;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.0em;
}






footer .footermenu .left{
   float: left;
   width: 195px;
   height: 186px;
}
footer .footermenu .left2{
   float: left;
   width: 251px;
   height: 186px;
}
footer .footermenu .middle{
   float: left;
   width: 201px;
   height: 186px;}
footer .footermenu .right{
   float: right;
   width: 303px;
   height: 186px;
}
.footerimage a{
	text-indent: -10000px;
	display: block;
	background-image: url(/wp-content/themes/bullsamurai/img/footerimage_en.png);
	background-repeat: no-repeat;
	background-position: left top;
}
footer .footermenu .f_contact2 a{ width:303px; height:186px; background-position:0 0;}
footer .footermenu .f_contact2 a:hover{ width:303px; height:186px; background-position:-303px 0 }
footer .footermenu .f_catalogue a{ width:201px; height:93px; background-position:-606px 0 }
footer .footermenu .f_catalogue a:hover{ width:201px; height:93px; background-position:-807px 0 }
footer .footermenu .f_facebook a{ width:201px; height:93px; background-position:-1008px 0 }
footer .footermenu .f_facebook a:hover{ width:201px; height:93px; background-position:-1209px 0 }
footer .footermenu .f_contact a{  width:251px; height:30px; background-position:-1410px 0;  }
footer .footermenu .f_contact a:hover{ width:251px; height:30px; background-position:-1661px 0 }
footer .footermenu .f_bullfreeweight a{ width:195px; height:30px; background-position:-1912px 0 }
footer .footermenu .f_bullfreeweight a:hover{ width:195px; height:30px; background-position:-2107px 0 }
footer .footermenu .f_link a{ width:251px; height:49px; background-position:-2302px 0 }
footer .footermenu .f_link a:hover{ width:251px; height:49px; background-position:-2553px 0 }
footer .footermenu .f_traininggoods a{ width:195px; height:49px; background-position:-2804px 0 }
footer .footermenu .f_traininggoods a:hover{ width:195px; height:49px; background-position:-2999px 0 }
footer .footermenu .f_showroom a{ width:251px; height:29px; background-position:-3194px 0 }
footer .footermenu .f_showroom a:hover{ width:251px; height:29px; background-position:-3445px 0 }
footer .footermenu .f_bullpower a{ width:195px; height:29px; background-position:-3696px 0 }
footer .footermenu .f_bullpower a:hover{ width:195px; height:29px; background-position:-3891px 0 }
footer .footermenu .f_company a{ width:251px; height:30px; background-position:-4086px 0 }
footer .footermenu .f_company a:hover{ width:251px; height:30px; background-position:-4337px 0 }
footer .footermenu .f_bullstrength a{ width:195px; height:30px; background-position:-4588px 0;}
footer .footermenu .f_bullstrength a:hover{ width:195px; height:30px; background-position:-4783px 0 }
footer .footermenu .f_dounyuujirei a{ width:251px; height:48px; background-position:-4978px 0  }
footer .footermenu .f_dounyuujirei a:hover{ width:251px; height:48px; background-position:-5229px 0  }
footer .footermenu .f_home a{ width:195px; height:48px; background-position:-5480px 0 }
footer .footermenu .f_home a:hover{ width:195px; height:48px; background-position:-5675px 0 }

/*companyprofile*/
#companyprofile{
	font-family: Calibri;
	font-size: 14px;
	line-height: 19px;
	letter-spacing: 0.0em;
}
#post-29 h1.entry-title,#post-14 h1.entry-title{
	background-image: url(/wp-content/themes/bullsamurai/img/header_companyprofile_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 950px;
	text-indent: -1000px;
}
#companyprofile h2{
	font-size: 16px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#companyprofile  .title{
	width: 950px;
	height: 86px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D25257;
}
#companyprofile .box{
	padding-top: 32px;
	width: 730px;
}
#companyprofile .box .left{
	float: left;
	margin-right: 50px;
	width: 517px;
	vertical-align: text-top;
}
#companyprofile .box .right{
    float: right;
   width: 159px;
}
#companyprofile .box .left2{
	float: left;
	width: 128px;
	font-weight: bold;
	padding-top: 10px;
}
#companyprofile .box .right2{
   float: right;
   width: 568px;
   padding-top: 10px;
   padding-bottom: 10px;
}
#companyprofile .box hr{
	margin: 0px;
	width: 100%;
	clear: both;

}
/*
casestudies*/
#casestudies div.left ul.itemmenu li a{
	background-image: url(/wp-content/themes/bullsamurai/img/casestudies_en_menu.png);
	background-position: left top;
	text-indent: -1000px;
	width:175px; height:22px;
		display:block;
}

#casestudies div.left ul.itemmenu li.menu7 a{ width:190px; height:29px; background-position:0 0; }
#casestudies div.left ul.itemmenu li.menu7 a:hover{ width:190px; height:29px; background-position:-190px 0; }
#casestudies div.left ul.itemmenu li.menu6 a{ width:190px; height:19px; background-position:-380px 0; }
#casestudies div.left ul.itemmenu li.menu6 a:hover{ width:190px; height:19px; background-position:-570px 0; }
#casestudies div.left ul.itemmenu li.menu5 a{ width:190px; height:22px; background-position:-760px 0; }
#casestudies div.left ul.itemmenu li.menu5 a:hover{ width:190px; height:22px; background-position:-950px 0; }
#casestudies div.left ul.itemmenu li.menu4 a{ width:190px; height:22px; background-position:-1140px 0; }
#casestudies div.left ul.itemmenu li.menu4 a:hover{ width:190px; height:22px; background-position:-1330px 0; }
#casestudies div.left ul.itemmenu li.menu3 a{ width:190px; height:18px; background-position:-1520px 0; }
#casestudies div.left ul.itemmenu li.menu3 a:hover{ width:190px; height:18px; background-position:-1710px 0; }
#casestudies div.left ul.itemmenu li.menu2 a{ width:190px; height:59px; background-position:-1900px 0; }
#casestudies div.left ul.itemmenu li.menu2 a:hover{ width:190px; height:59px; background-position:-2090px 0; }
#casestudies div.left ul.itemmenu li.menu1 a{ width:190px; height:22px; background-position:-2280px 0; }
#casestudies div.left ul.itemmenu li.menu1 a:hover{ width:190px; height:22px; background-position:-2470px 0; }

#casestudies .subtitle{
	font-weight: bold;
	font-size: 16px;
}
#casestudies .subtitle.short{
	font-weight: bold;
	font-size: 12px;
	word-spacing: 0em;
	padding-top: 2px;
}
#casestudies .title .righttitle{
	float: right;
	width: 495px;
	padding-top: 0px;
	margin-top: -5px;
   font-size: 12px;
	line-height: 19px;
	letter-spacing: 0em;	
}
#casestudies .itembox .icon{
	float: left;
}
#casestudies div.right div.itembox div.subtitle{
	line-height: 24px;	
}
/*privacypolicy*/

header.privacy-policy h1.entry-title{
	text-indent: -10000px;
	background-image: url(/wp-content/themes/bullsamurai/img/header_privacypolicy_en.png)!important;
	display: block;
	height: 365px;
	width: 950px;
}
#privacypolicy .box{
	
	padding-left: 15px;
	padding-right: 22px;
}

#privacypolicy .box .left2{
	text-align: right;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
/*bullpower*/
#post-4 h1.entry-title,#post-35 h1.entry-title,#post-10 h1.entry-title,#post-181 h1.entry-title{	
	background-image: url(/wp-content/themes/bullsamurai/img/header_bullpower_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 950px;
	text-indent: -1000px;
}

#bullpower_main .title{
	letter-spacing: 0em;
}

/*bullfreeweight*/
#post-17 h1.entry-title,#post-33 h1.entry-title,#post-7 h1.entry-title,#post-192 h1.entry-title{
	background-image: url(/wp-content/themes/bullsamurai/img/header_bullfreeweight_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 950px;
	text-indent: -1000px;
}
#bullfreeweight_main .title{
	letter-spacing: 0em;
}
#bullfreeweight_main div.title div.right{
	padding-top: 10px;
}
/*#traininggoods*/
#post-246 h1.entry-title,#post-248 h1.entry-title,#post-46 h1.entry-title,#post-50 h1.entry-title{
	background-image: url(/wp-content/themes/bullsamurai/img/header_traininggoods_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 1005px;
	text-indent: -1000px;

}

/*bullstrength*/
#post-25 h1.entry-title,#post-39 h1.entry-title,#post-22 h1.entry-title,#post-189 h1.entry-title{
	background-image: url(/wp-content/themes/bullsamurai/img/header_bullstrength_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 950px;
	text-indent: -1000px;
}
#bullstrength_main .title{
	letter-spacing: 0em;
}

#bullstrength_main div.title div.right{
	padding-top: 8px;
}

/*inquiry*/
#post-47 h1.entry-title,#post-44 h1.entry-title,#post-18 h1.entry-title{
	background-image: url(/wp-content/themes/bullsamurai/img/header_contact_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 950px;
	text-indent: -1000px;
}

#inquiry{
	word-spacing: 0em;
	letter-spacing: 0em;
}


/*casestudies*/
#post-206 h1.entry-title,#post-48 h1.entry-title{
	background-image: url(/wp-content/themes/bullsamurai/img/header_casestudies_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 950px;
	text-indent: -1000px;
}
#casestudies div.right div.itembox div ul li{
	list-style-image: url(/wp-content/themes/bullsamurai/img/casestudies_dot.png);
}

/*link*/
#post-300 h1.entry-title,#post-54 h1.entry-title{
	background-image: url(/wp-content/themes/bullsamurai/img/header_link_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 950px;
	text-indent: -1000px;
}
#link div.box div a{
	font-weight: bold;
	color: #333;
	text-decoration: none;
	line-height: 14px;
}
#link div.box div img{
	padding-right: 3px;

}
#link div.box div.linkline{
	padding-bottom: 0px;
}

#link div.box div.left{
	padding-top: 0px;
	letter-spacing: 0em;	
}

/*showroom*/
#post-298 h1.entry-title,#post-56 h1.entry-title{
	background-image: url(/wp-content/themes/bullsamurai/img/header_showroom_en.png);
	background-repeat: no-repeat;
	height: 365px;
	width: 950px;
	text-indent: -1000px;
}